Bug 121900 - FC2-test3-i386-DVD.iso file is collapsed
Summary: FC2-test3-i386-DVD.iso file is collapsed
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-28 22:34 UTC by Manabu Ohkado
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-29 22:11:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Manabu Ohkado 2004-04-28 22:34:27 UTC
Description of problem:
FC2-test3-i386-DVD.iso file on mirror sites is collapsed
but the file from 'torrent' is OK.
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2004-04-29 02:04:59 UTC
'collapsed'?  Are you sure it's not just an incomplete mirror?

Comment 2 Manabu Ohkado 2004-04-29 10:46:58 UTC
I tried downloading the file from 
ftp://ftp.kddilabs.jp/Linux/packages/fedora/core/ and
ftp://ftp.riken.go.jp/pub/Linux/fedora/core/ after the release of 
test3 was announced on the main page.

The downloadings were succeeded but md5sum-checks were failed.

I tried the 'torrent' downloading according to the manual.
The file passsed the md5sum-check and I found out that the one 
from 'torrent' is a little bigger than the mirrors above.

Why don't you try it out ?

You would find the problem that I found.
 


Comment 3 Jeremy Katz 2004-04-29 22:11:32 UTC
If the md5sum checks failed, then the download is bad.  I can't
control the content of mirrors.


Note You need to log in before you can comment on or make changes to this bug.